Bug 1498706 - Review Request: ghc-http2 - HTTP/2 library including frames, priority queues and HPACK
Summary: Review Request: ghc-http2 - HTTP/2 library including frames, priority queues ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1498689
Blocks: 1498699
TreeView+ depends on / blocked
 
Reported: 2017-10-05 01:35 UTC by Elliott Sales de Andrade
Modified: 2018-09-21 12:31 UTC (History)
2 users (show)

Fixed In Version: ghc-http2-1.6.3-8.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-21 12:31:11 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-10-05 01:35:57 UTC
Spec URL: http://qulogic.fedorapeople.org//ghc-http2.spec
SRPM URL: http://qulogic.fedorapeople.org//ghc-http2-1.6.3-1.fc26.src.rpm

Description:
HTTP/2 library including frames, priority queues and HPACK.

Comment 1 Elliott Sales de Andrade 2017-10-05 01:36:01 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22260327

Comment 2 Robert-André Mauchin 🐧 2017-10-05 10:17:38 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-10-06 12:26:29 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-http2

Comment 4 Fedora Update System 2018-02-26 08:45:42 UTC
ghc-http2-1.6.3-8.fc27 ghc-psqueues-0.2.4.0-8.fc27 ghc-tls-session-manager-0.0.0.1-1.fc27 ghc-warp-3.2.13-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc

Comment 5 Fedora Update System 2018-02-26 17:32:29 UTC
ghc-http2-1.6.3-8.fc27, ghc-psqueues-0.2.4.0-8.fc27, ghc-tls-session-manager-0.0.0.1-1.fc27, ghc-wai-app-static-3.1.6.1-5.fc27, ghc-warp-3.2.13-1.fc27, ghc-warp-tls-3.2.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc


Note You need to log in before you can comment on or make changes to this bug.